Will VFP 8.0 work on NT Workstation 4.0 ? 
Author Message
 Will VFP 8.0 work on NT Workstation 4.0 ?

I am running my VFP 6.0 app on NT Workstation at my contract client
site.  I was hoping to upgrade to VFP 8.0  Will this run on NTW 4?  Do
I need to upgrade OS's?

F.Z. Boston, MA



Wed, 31 Aug 2005 04:32:26 GMT  
 Will VFP 8.0 work on NT Workstation 4.0 ?
Fred -
MS says that it will NOT work on dev stuff..
But some folks have gotten it to work - check out the threads over on
www.universalthread.com in the vfp8 section

mondo regards [Bill]

Quote:
> I am running my VFP 6.0 app on NT Workstation at my contract client
> site.  I was hoping to upgrade to VFP 8.0  Will this run on NTW 4?  Do
> I need to upgrade OS's?

> F.Z. Boston, MA



Wed, 31 Aug 2005 05:06:57 GMT  
 Will VFP 8.0 work on NT Workstation 4.0 ?
Hi Fred,

From the Help, "Operating system: Developing applications with Visual FoxPro
8.0 is supported only on Microsoft Windows 2000 Service Pack 2 or later, and
Windows XP. You can create and distribute run-time applications for Windows
98, Windows Me, Windows 2000 Service Pack 2 or later, and Windows XP. "

Vlad Grynchyshyn  posted on the UniversalThread, "VFP8 applications
compiledby VFP8 and installed properly with all DLLs required for run-time
works fine under Windows NT (though I did not tried it under W98, it should
work there too)." Also, "Well, I did not experimented much, I just ran VFP8
beta EXE app on NT workstation and it ran very well. NT workstation is
Windows NT4.0 SP6 with installed IE 6.0 there."

There's a difference between "not supported" and "won't run." < g >

--
Cindy Winegarden  MCSD, Microsoft Visual FoxPro MVP

http://msdn.microsoft.com/vfoxpro  http://foxcentral.net


Quote:
> I am running my VFP 6.0 app on NT Workstation at my contract client
> site.  I was hoping to upgrade to VFP 8.0  Will this run on NTW 4?  Do
> I need to upgrade OS's?



Wed, 31 Aug 2005 11:48:10 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. VFP 3.0 & NT 4.0 Workstation

2. VFP 5 on Windows NT 4.0 Workstation

3. foxpro 2.6 dos workstation NT 4.0 printing problem

4. Printing line by line in FPW 2.5b and NT Workstation 4.0

5. FP WIN 2.6 and NT Workstation 4.0

6. Graph Wizard, VFP5, and NT 4.0 Workstation

7. FPW26a and NT Workstation 4.0

8. FPW26a and NT Workstation 4.0

9. exe generated with vfp 6.0 doesn't work with NT 4.0

10. Report form Win NT Server - NT workstation - VFP 5.0 Question

11. My Foxpro program won't work in Windows NT 4.0 __Help__

12. foxpro 2.6 and NT 4.0 does not work

 

 
Powered by phpBB® Forum Software